@charset "utf-8";
/* CSS Document */

.greeting_box .right {
	margin:0 0 0 20px;
}
table.table01 {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
table.table01 th , table.table01 td {
	padding:5px 0;
}
table.table01 th {
	text-align:left;
	width:180px;
	border-bottom:1px solid #336699;
}
table.table01 td {
	border-bottom:#999 1px dotted;
}
table.table01 span {
	padding-left:20px;
	display:block;
}
table.table02 {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
table.table02 th , table.table02 td {
	padding:5px 0;
}
table.table02 th {
	text-align:left;
	width:180px;
	border-bottom:1px solid #999;
	font-weight: normal;
}
table.table02 td {
	border-bottom:#999 1px dotted;
}
ul.company_menu {
	margin-top:20px;
}
ul.company_menu li {
	float:left;
}
ul.company_menu li.btn02 a {
	margin:0 15px;
}
/*hover*/
ul.company_menu li a:hover {
	opacity:0.8;
}
.policy_box {
	padding:0 0 0 20px;
	margin:12px 0 0 20px; 
}
.policy_box li {
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight:bold;
	color:#3A3A3A;
	font-size:133.3%;
}

@media screen and (min-width: 0px) and (max-width: 960px) {
ul.company_menu li , ul.company_menu_en li {
	width:31%;
}
ul.company_menu li.btn02 {
	margin:0 3%;
}
ul.company_menu li.btn02 a {
	margin:0;
}
.img_box img {
	width:40%;
}
}
@media screen and (min-width: 0px) and (max-width: 550px) {
table.table01 th , table.table01 td , table.table02 th , table.table02 td {
	width:100%;
	display:block;
}
table.table02 th {
	font-weight:bold;
}
.img_box img {
	width:auto;
	display:block;
	margin:auto auto 25px!important;
}
}
@media screen and (min-width: 0px) and (max-width: 480px) {
ul.company_menu li , ul.company_menu_en li {
	width:100%;
	text-align:center;
	margin:0 0 20px;
}
ul.company_menu li.btn02 {
	margin:0 0 20px;
}
.greeting_box .right {
	float:none;
	text-align:center;
	margin:20px 0 25px;
}
}